# OsgCameraGroup File Reference

`#include <Producer/CameraGroup>`
`#include <osg/Timer>`
`#include <osg/ArgumentParser>`
`#include <osg/ApplicationUsage>`
`#include <osg/Group>`
`#include <osg/StateSet>`
`#include <osg/FrameStamp>`
`#include <osg/DisplaySettings>`
`#include <osg/CullSettings>`
`#include <osg/Matrixd>`
`#include <osgProducer/OsgSceneHandler>`

Include dependency graph for OsgCameraGroup:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgProducer

## Defines

#define | OSGPRODUCER_OSGCAMERAGROUP_H 1

## Define Documentation

#define OSGPRODUCER_OSGCAMERAGROUP_H 1